body {background-color:#FCEECD;
margin:0 auto;
font-size:15px;
width:797px;
padding:0;}
div {padding:0;
margin:0;}
#stomatologa {width:798px;
clear: both;}
#torun {float: left;
width: 220px;}
#profesjonalne {float: left;
width: 350px;}
#stomatologia {float: left;
width: 150px;}
#gabinetu {
	clear: both;
}